openSUSE Packaging November 2015

packaging@lists.opensuse.org
  • 47 participants
  • 27 discussions

[opensuse-packaging] How to flexibly express "Requires" dependency to have same version as "BuildRequires"
by Roman Evstifeev
5 years, 11 months

Re: [opensuse-packaging] Doc packages require devel packages?
by Dmitriy Perlow
5 years, 11 months

[opensuse-packaging] golang packaging: build with tags
by Matwey V. Kornilov
5 years, 11 months

[opensuse-packaging] Issue with Education / Tumbleweed
by Bruno Friedmann
5 years, 11 months

[opensuse-packaging] Doc packages require devel packages?
by Ferdinand Thiessen
5 years, 11 months

[opensuse-packaging] Is it possible to avoid recompilation on osc build error and continue from there next time?
by Roman Evstifeev
5 years, 11 months

[opensuse-packaging] ANNOUNCE: meaningful snapshot repository in openSUSE:Factory
by Stephan Kulow
5 years, 11 months

[opensuse-packaging] naming: libsord-devel vs libsord-0-devel
by Roman Evstifeev
5 years, 11 months

[opensuse-packaging] Problem with python-package - test run
by Axel Braun
5 years, 11 months

[opensuse-packaging] Files could not be expanded
by Green Basilisk
5 years, 11 months
Results per page: